Jelsoft Vbulletin Vulnerabilidad

Affected Versions (70): 1.0.1, 1.1.5, 2.0, 2.0 Beta 2, 2.0 Beta 3, 2.0 Rc2, 2.0 Rc3, 2.0.1, 2.0.2, 2.0.3, 2.1.9, 2.2, 2.2.1, 2.2.2, 2.2.3, 2.2.4, 2.2.5, 2.2.6, 2.2.7, 2.2.8, 2.2.9, 2.2.9 Can, 2.3, 2.3.2, 2.3.3, 2.3.4, 2.3.8, 3, 3.0, 3.0 Beta 2, 3.0 Beta 3, 3.0 Beta 4, 3.0 Beta 5, 3.0 Beta 6, 3.0 Beta 7, 3.0 Gamma, 3.0.0 Beta 2, 3.0.0 Can4, 3.0.0 Rc4, 3.0.1, 3.0.2, 3.0.3, 3.0.4, 3.0.5, 3.0.6, 3.0.7, 3.0.8, 3.0.9, 3.0.12, 3.5, 3.5.0 Beta 1, 3.5.0 Beta 2, 3.5.0 Beta 3, 3.5.0 Beta 4, 3.5.0 Rc1, 3.5.0 Rc2, 3.5.0 Rc3, 3.5.1, 3.5.2, 3.5.3, 3.5.4, 3.5.8, 3.6, 3.6.1, 3.6.2, 3.6.3, 3.6.4, 3.6.5, 3.6.6, 3.6.8

Link to Product Website: https://www.vbulletin.com/

Tipo de software: Forum Software

más entradas por Jelsoft

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!